Problems with upgrade to 4.1.3 - twonky and duplicate files

Mgbracer

New Member
first post here!

I am struggling with this upgrade - I have two problems. Twonky 5 no longer seems to be accessible even though I can stop and start it via web if. I also have duplicate webif, epg and hmt in the package management section. I have a Mac and an iPad but am not very knowledgeable. Have seen in FAQ that this a recognised problem but I am not sure how to edit the necessary file. Could anyone please give me a simple step by step guide?

Thanks in advance
 
OP
M

Mgbracer

New Member
I have worked out how to edit the file. I was hoping that this may cure the Twonky 5 problem but it hasn't.

In webif, if I click on the twonky icon I get a Server not available message. Have tried turning box off and back on again to no avail
 

raydon

Well-Known Member
I have worked out how to edit the file. I was hoping that this may cure the Twonky 5 problem but it hasn't.

In webif, if I click on the twonky icon I get a Server not available message. Have tried turning box off and back on again to no avail
There is an upgrade to Twonky 5 available in the repository now which addresses this issue.
 
Top